Extensie 'Ondersteuning voor oudere browsers' voor Windows

1) Ondersteuning voor oudere browsers

Voor beheerders met gebruikers van de Chrome-browser op door het bedrijf beheerde Windows-computers.

Update: In Chrome 74 en hoger kun je de LBS-functie gebruiken die rechtstreeks in Chrome is ingebouwd. Meer informatie

Legacy Browser Support icon

Als je organisatie de voordelen van de Chrome-browser wil gebruiken, maar je gebruikers nog steeds toegang moeten hebben tot oudere websites en apps waarvoor Internet Explorer vereist is, kun je deze functie gebruiken om eenvoudig tussen browsers te schakelen. Met de Chrome-extensie 'Ondersteuning voor oudere browsers' (Legacy Browser Support, LBS) kunnen gebruikers automatisch schakelen tussen Chrome en een andere browser. Als uw gebruiker op een link klikt waarvoor een oudere browser vereist is (bijvoorbeeld een site waarvoor ActiveX moet worden gebruikt), wordt de URL automatisch vanuit Chrome in de oudere browser geopend. 

U kunt opgeven welke URL's moeten worden geopend met een tweede browser en dit Chrome-beleid implementeren in de organisatie. U kunt ook de bestaande sitelijst in Internet Explorer van uw organisatie gebruiken om te bepalen of URL's worden geopend in Chrome of in Internet Explorer. Als u beide opties gebruikt, krijgen specificaties voor URL's in het beleid voorrang op de sitelijst in Internet Explorer. Gebruik de extensie voor ondersteuning van oudere browsers met de nieuwste stabiele versie van Chrome.

Installeer daarnaast de systeemeigen host-add-on voor ondersteuning van oudere browsers voor uw gebruikers. Zonder dit pakket kan de extensie de alternatieve browser niet openen. Met ondersteuning van oudere browsers worden links waarop gebruikers in Internet Explorer klikken en die niet afhankelijk zijn van oudere software, automatisch geopend in Chrome. Als deze systeemeigen host-add-on is geïnstalleerd, schakelen Chrome en Internet Explorer over naar de beste browser, afhankelijk van de website of app die wordt geopend.

Deze add-on werkt met Internet Explorer 6, 7, 8, 9, 10 en 11. In Windows moet de 'Uitgebreide beveiligde modus' zijn uitgeschakeld, anders werkt ondersteuning van oudere browsers niet.

Implementatietips

  • Als je Chrome-browser versie 73 of lager gebruikt, moet je de LBS-extensie gebruiken. Als je Chrome 74 of hoger gebruikt, kun je de LBS-extensie blijven gebruiken of LBS instellen met alleen de bestanden in het Chrome Enterprise-pakket. Zie Ondersteuning voor oudere browsers (geïntegreerd) in Windows voor meer informatie.
  • Je moet de systeemeigen host-app installeren om 'Ondersteuning voor oudere browsers' goed te laten werken. Voorheen was deze add-on optioneel, maar deze is nu vereist in versie 3.0 en hoger van ondersteuning van oudere browsers.
  • Als u nieuwe versies van ondersteuning van oudere browsers wilt testen voordat deze worden vrijgegeven op het stabiele kanaal, kunt u het testkanaal voor ondersteuning van oudere browsers instellen op testapparaten.

U kunt ook Internet Explorer instellen als uw standaardbrowser en Chrome als uw secundaire browser. Zie Stap 3 voor instructies om deze configuratie in te stellen.

Stap 1: Een Chrome-testgroep maken (optioneel)

Test de ondersteuning van oudere browsers eerst met een groep eerste gebruikers als u gebruikers heeft die niet bekend zijn met Chrome (aanbevolen voor de meeste grote organisaties).

  1. Inventariseer voor welke apps en websites uw gebruikers een oudere browser gebruiken (bijvoorbeeld apps of websites die afhankelijk zijn van ActiveX of Silverlight) om te bepalen welke websites en webapps op de witte lijst moeten worden geplaatst voor de oudere browser.

  2. Maak een startpagina voor IE met daarop de websites die uw gebruikers kunnen openen met IE.

  3. Zet deze IE-startpagina en andere sites waarvoor Internet Explorer nodig is op de witte lijst in uw editor voor groepsbeleid op uw domeincontroller.

Optioneel: In Chrome kun je een nieuwe tabbladpagina maken met persoonlijke Chrome-bladwijzer-apps om de oudere websites en apps die je gebruikers nodig hebben, te openen in IE.

Was dit nuttig?
Hoe kunnen we dit verbeteren?